# If you want to specify some local properties that will be used by
# Ant tasks, copy this file into 'build.properties' and edit it as you
# need.
#
# $Id: build.properties.template,v 1.1.1.1 2005/04/19 14:49:32 marsenger Exp $
# --------------------------------------------------------------------

#build.compiler = jikes

# Full path to your Tomcat installation.
#catalina.home  = /usr/local/jakarta-catalina

# A relative path (starting below 'catalina.home/') where 'axis' is
# located within your Tomcat (the default location is usually fine
# unless you put axis on a non-default place.
#axis.relative.path = webapps/axis

# For administrative purposes (deploying services) I need to know
# how is your axis configurated (within your Tomcat):
#
#   part of URL pointing to the axis admin servlet
#axis.admin.url = /axis/servlet/AxisServlet

#axis.services.url = /axis/services

# Where is your Tomcat listening
#tomcat.port = 8080
#tomcat.host = localhost

# Configuration of your local database for keeping monitor results
# (the jdbc.passwd is the only one that has no default value,
#  so you need to use this property)
#jdbc.url = jdbc:mySQL://localhost/bionanny
#jdbc.user = bionanny
#jdbc.passwd = password for bionanny
#jdbc.maxconn=15
#jdbc.driver=org.gjt.mm.mysql.Driver

# Full path and name of a logfile
# (default is: logs/logfile.log)
#bionanny.logfile = bionanny.log

# Configuration how and where to record monitored data:
#
# An endpoint to a service that stores and retrieves monitoring records
# (not used if bionanny.local is set to true)
#bionanny.endpoint = http://localhost:8080/axis/services/bionanny
#
# yes/no - if 'yes' (or if not defined) then monitoring class is loaded
# locally, otherwise data are stored remotely using service defined in
# bionanny.endpoint (this property is used only for deploying bionanny monitor)
#bionanny.local = yes

# default: true
#full.monitoring = false

# default: bionanny_monitor
#bionanny.monitor.name

#default: bionanny
#bionanny.service.name

# add here any property 'sleeping.*'
#   as described in data/sleeping.testinput and elsewhere

#sleepers.endpoint

# Default: build/cgi-bin
#cgi.bin.dir =

# see docs/Monitor_Guide.html
#add.monitor.to.<service-name>
#remove.monitor.from.<service-name>
